Subject: Re: [lojban] Set of answers encore

From: [email-masked]
Date: Thu, 27 Sep 2001 11:15:47 EDT

In a message dated 9/27/2001 9:29:35 AM Central Daylight Time, 
[email-masked] writes:

> "da zo'u There is a proposition p such that p is true just in case da is
> extension of tu'odu'u ce'u klama kei and John believes that p"
> 

Well, in one sense it is hard to complain about this, since it covers the 
extension/intension problem nicely. I am now off again worrying about what 
soert of thing the extension of {tu'o du'u ce'u klama kei} is, as a result of 
a discussion on some other topic.